Last modified at 11/2/2013 11:50 AM by Koen Zomers

pfSense v2.1 has now full support for IPv6. It is therefore no longer necessary to pull special tricks to get it to work. Just download the latest pfSense version from the pfSense download mirrors. In case you wish to use an IPv6 over IPv4 tunnel because your Internet provider doesn't offer native IPv6 yet or only a too small routing block, I can highly recommend signing up with the FREE services of TunnelBroker. It works beautifully in combination with pfSense.